
a:hover{text-decoration:none;}
.m_text
	{
		font-family:Verdana;
		font-size:11px;
		line-height:12px;
		color:#858585;
	}

.m1_text
	{
		font-family:Verdana;
		font-size:11px;
		line-height:14px;
		color:#858585;
	}

.h_text
	{
		font-family:Verdana;
		font-size:12px;
		line-height:12px;
		color:#9A0000;
	}

.h1_text
	{
		font-family:Verdana;
		font-size:11px;
		line-height:11px;
		color:#CA5C02;
	}

.h2_text
	{
		font-family:Verdana;
		font-size:11px;
		line-height:14px;
		color:#3D3D3D;
	}
	
.l_text
	{
		font-family:Verdana;
		font-size:11px;
		line-height:11px;
		color:#9A0000;
	}	

.l1_text
	{
		font-family:Verdana;
		font-size:11px;
		line-height:11px;
		color:#000000;
	}	

.form
	{
		width:144px; height:19px; border-color:#D4D4D4; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:0px
	}
.content
	{
		border-color:#D4D4D4; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:0px;
		font-family:Verdana;
		font-size:12px;
		line-height:14px;
		color:#9A0000;
	}
.form_div
	{
		height:22px; margin-top:0px;		
	}

.form_div1
	{
		height:22px; margin-top:0px;		
	}
		
	a.l1_text{text-decoration:none;}	
	a.l1_text:hover{text-decoration:underline;}
	
	a.h_text{text-decoration:none;}	
	a.h_text:hover{text-decoration:underline;}

ul {margin:0; padding:0; list-style:none}

.dcc {
		font-family:Verdana;
		font-size:12px;
		color:#9A0000;
}
li {background:url("uploaded/bullet.jpg") no-repeat left top; margin: 0px 10px 0px 0px; padding:0px 0px 0px 20px}
li {
		font-family:Verdana;
		font-size:10px;
		color:#000000;
}
td {
		font-family:Verdana;
		font-size:10px;
		color:#000000;
}
h1           { font-size: 14pt; color: #1B6A97;  font-weight: bold }
h2           { font-size: 13pt; color: #1B6A97;  font-weight: bold }
h3           { font-size: 12pt; color: #1B6A97; font-weight: bold }
body{
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: verdana;
	background-image: url(image/background.jpg);
	background-repeat: no-repeat;
	
}
#fullpage{
	border-right:0000px solid #0000FF;
	width: 100%;
	position:absolute;
	left:0;
	top:0;
	text-align:center;
	color: #BBB9A0;
	background-color: #feb832;
}
#centerit{
	text-align:center;
}
#wrap{
	width: 1030px;
	height: auto;
	margin: auto; 
	background-image:url(image/body.png);
	background-repeat: repeat-y;
	margin-top: 100px;
	padding-left:16px;
		
}
#nav{
	background-repeat: repeat-x;
	height:25px;
	width:auto; 
	text-align:center; 
	margin-top:-30px;
	}
#nospace{
	position:absolute; left:0; top:0;
	clear: both; 
	}
#endit{clear: both; 	}
#header{
	width: 1000px;
	height: 82px;
	border-style:solid;
	border-width:0px;
}
#content{
	width:1000px;
	height:auto;
	min-height: 618px;
}

#left_col{
	padding:0px;
	background-position: left center;
	border-style:solid;
	border-width:0px;
	float: right;
	width: 186px;
	height: 810px;
	margin-top:0px;
	margin-right:83px;
	font-size: 100%;
	font-family: Arial;
	font-size: 12px;
}

#kiri {
	width: 333px;
	height: 314px;
	
	float: left;
}
#tengah {
	width: 328px;
	height: 314px;

	float: left;
}
#kanan {
	width: 339px;
	height: 314px;
	float: left;
}

#admin{
	width: 200px;
	margin-top:30px;
	font-size: 100%;
	font-family: Arial;
	font-size: 12px;
	position:absolute;
	left:0;
	top:0;
	background-color:#FFFFFF;
}
#main{
	height:autopx;
	width: auto;
	float: left;
	padding-left:15px;
	padding-right: 15px;
	text-align: justify;
}

#tengen {
	height:178px;
	width:339px;
	float: left;	
}

#penutup {
	height:126px;
	width:1000px;
	float: left;
	background-image:url(image/penutup.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;		
}

#main_content {
	width: 780px;
	height:100%;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0px;
	font-size: 100%;
	font-family: Arial;
	float:left;
	border:00000px solid green;
	background-color:#ebebeb;
}

#gazebo {
	height:auto;
	width: auto;
	background-repeat: no-repeat;
	background-image: url(image/gazebo-trans.png);
	background-position:left bottom;
	float: left;
	text-align: justify;	
}

#footer{
	border-top:00000px solid gray;
	clear: both;
	height: 40px;
	background-repeat: no-repeat;
	background-image: url(image/footer2.jpg);
	color:#000000;
	text-align: left;
	padding-left:275px;
	padding-top: 10px;
}

#closure{	
	background-repeat: no-repeat;
	height:77px;
	padding:70px 12px 12px 12px;color:white;
	text-align:center;
}
#tRd         { font-size: 10pt ;font-size: 12px; text-align:right;}
input        {
	font-size: 12px;
	padding-left:1px;
	padding-right:1px;
	padding-top:0px;
	padding-bottom:0px;
	background-color: #BACDD8;
	color: #333333;
	font-size: 14px;
	line-height: 130%;
	border-style: outset;
	border-width: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	text-align:right;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#inputR      { color: #0000C0; font-size: 14px;line-height: 130%; border-style: outset; border-width: 0px; padding: 0px; background-color: #FF00FF; text-align:right; }
textarea     {
	color: #333333;
	border-style: solid;
	border-width: 1px;
	border-color:#000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
select       {
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a            { color: #0000C0;font-size: 12px }
tr           { font-size: 12px }
.RowDark     { background-color: #BBE5FF}
.RowLight     {
	background-color: #006600
}
#button      { border:2px ridge #8B7B13; padding:0px; font-size: 180%; color: #640B37; background-color: #FBCA01;  height:28px ; min-height:32px; text-align:center; line-height:100%; font-weight:bold}
#Smallbutton      { border:2px ridge #8B7B13; padding:0px; font-size: 110%; color: #640B37; background-color: #FBCA01;  height:18px ; min-height:22px; text-align:center; line-height:100%; font-weight:bold}
.tdContact{
	padding-top:8px;
}
.button{
	 border:1px ridge #8B7B13;
	 padding:0px;
	 font-size: 13px; 
	 color: #000;
	 background-color: #62B6FF;  
	 height:28px ;
	 text-align:center;
	 line-height:100%;
	 font-weight:bold;
	 margin-top:8px;
	 padding-bottom:3px;
	 -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.inputContact{
	height:20px;
	border-style:solid;
	border-color:#000000;
	border-width:1px;
	margin-top:3px;
}
a.captcha{
	font-weight:bold;
	color:#000000;
}
a:hover.captcha{
	color:#ff0000;
}